@charset "utf-8";
/* CSS Document */
h1
{
	font-size:1.5em;
	color:gold;
}

#headtext
{
	margin-left:2em;
	margin-top:2em;
}

#messageimg span
{
	position: relative;
	display: inline-block;
	top: -1.7em;
	left: 6.5em;
	font-size: 1.2em;
	text-shadow: 1px 1px 3px #000;
}

#details
{
	/*border:#FFF 1px solid;
	border-radius:0.5em;
	box-shadow:1px 1px 5px gray;*/
	width:55em;
	min-height:30em;
	float:right;
	display:inline-block;
	position:relative;
	padding:5px;
	margin-bottom:1em;
}

#prices
{
	border-top:1px solid #630;
	padding-top:1.5em;
	text-align:center;
	margin-top:1.5em;
	margin-bottom:1em;
	display:inline-block;
	position:relative;
	width:100%;
}

#prices img
{
	border-radius:0.4em;
	box-shadow:1px 1px 6px gray;
	margin-right:2.5em;
	margin-left:2.5em;
	border:3px solid #fff;
}

.services_details
{
	border-top:1px solid #DCDCDC;
	margin-bottom:1em;
	position:relative;
	clear:both;
}

.services_details2
{
	border-top:1px solid #DCDCDC;
	margin-bottom:1em;
	position:relative;
	clear:both;
	text-align:center;
}

.services_details2 img
{
	margin:1em;
	width:250px;
	height:183px;
	border-radius:0.2em;
	box-shadow:1px 1px 3px gray;
	border:3px solid #fff;
	text-align:center;
}

.services_details:nth-child(even) img
{
	float:right;
}

.services_details img
{
	float:left;
	margin:1em;
	width:250px;
	height:183px;
	border-radius:0.2em;
	box-shadow:1px 1px 3px gray;
	border:3px solid #fff;
}

.service_desc
{
	width:35em;
	float:left;
	padding:0.5em;
	text-align:left;
}

.service_desc2
{
	padding:0.5em;
}

p
{
	font-size:1.1em;
}

.service_name
{
	font-size:26px;
	color:gold; /*#6D2B80*/
	margin:0px auto;
}

.mins, .prices
{
	font-size:1.2em;
}

.prices
{
	padding:5px;
	color:gold;
	display:inline-block;
	margin-left:1em;
}

